:root {
  --primary: #0070c0;
  --primary-light: #9ad4ff;
  --primary-dark: #004a80;
  --bg: #f5f5f5;
  --bg2: #ffffd8;
  --bg3: #ead0d0;
  --bg4: #d0ead7;
  --bg_sel: #d5d5d5;
  --green: #089981;
  --red: #f23645;
  --fi_color: purple;
  --acc_color: darkorange;
  --etf_color: #00bcff;
  --pf_color: var(--primary-dark);
  --pf_noselect: #9ad4ff;
  --text: #222;
  --muted: #666;
  --radius: 6px;
}

html {
  height: 100%;
  font-size: 110%;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

@font-face {
  font-family: "IBM Plex Mono";
  src: url("fonts/IBMPlexMono-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "IBM Plex Mono";
  src: url("fonts/IBMPlexMono-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "TechnicBold";
  src: url("fonts/TechnicBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

body {
  margin: 0;
  font-family:
    "Calibri",
    system-ui,
    -apple-system,
    Segoe UI,
    sans-serif;
  /*font-family: 'Monospac821 BT', 'IBM Plex Mono', 'Lucida Console';*/
  color: var(--text);
  line-height: 1.3;
  background: var(--bg);
  
  min-height: 100vh;          /* full viewport height minimum */
  display: flex;              /* body is now flex container */
  flex-direction: column;     /* stack vertically */
}

a {
  color: inherit;
  text-decoration: none;
}

h2 {
  background: linear-gradient(120deg, #f8cbad, transparent);
  padding: 0 0.5rem;
}

strong {
  color: var(--primary);
}

.noselect {
  user-select: none;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none;     /* old Edge */
}

.left_right {
  display: flex; 
  justify-content: space-between;
  flex-direction: row;
  align-items: flex-end;
  align-content: center;
}

#global_data {
  display: none;
}

.container {
  width: min(1100px, 100%);
  margin: 0 auto;
  padding: 0 1rem;
}

.container2 {
  width: min(1100px, 100%);
  margin: 0 auto;
  padding: 0;
}

.container h2 {
  font-size: 1.2rem;
}

.container_topbar {
  width: min(1100px, 100%);
  margin: 0 auto;
  padding: 0.3rem 1.3rem;
}

.flex-between {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.topbar {
  background: LightSlateGray;
  color: #fff;
  font-size: 0.9rem;
}

.topbar .container {
  gap: 0.5rem;
}

.topbar-left span {
  margin-right: 1rem;
}

.topbar-right a {
  color: #fff;
  text-decoration: none;
}

.site-header {
  background: #fff;
  border-bottom: 1px solid #ddd;
  position: sticky;
  top: 0;
  z-index: 50;
}

.logo {
  font-weight: 700;
  font-size: 1.5rem;
  font-family: TechnicBold;
  color: var(--primary);
}

.logo2 {
  font-weight: 550;
  font-size: 1.1rem;
  color: darkslategray;
  background-color: #f8cbad;
}

.main-nav {
  padding: 0;
  color: var(--muted);
}

.main-nav ul {
  display: flex;
  gap: 1rem;
  list-style: none;
  padding: 0.5rem 0.5rem;
}

.main-nav li {
  padding: 0.2rem 0;
}

.main-nav li:last-child {
  border-bottom: none;
}

.main-nav a {
  padding: 0.5rem 0;
  font-weight: 500;
}

.nav-toggle {
  display: none;
  background: none;
  border: 0 solid #ddd;
  padding: 0.25rem 0.6rem;
  border-radius: 4px;
  font-size: 1.4rem;
}

.hero {
  background: linear-gradient(120deg, #123755, #0070c0);
  color: #fff;
  padding: 0.5rem 0 1rem;
  text-align: left;
}

.hero-content {
  max-width: 550px;
}

.hero h1 {
  font-size: clamp(1.5rem, 3vw, 2rem);
  margin-bottom: 1rem;
}

.hero p {
  margin-bottom: 1.5rem;
  color: rgba(255, 255, 255, 0.9);
}

.btn {
  display: inline-block;
  background: #fff;
  color: var(--primary);
  padding: 0.6rem 1.2rem;
  border-radius: 999px;
  border: none;
  cursor: pointer;
}

.section {
  color: var(--muted);
  padding: 2.3rem 0;
}

.section.alt {
  background: var(--bg);
}

.section h2 {
  margin-bottom: 0.5rem;
}

.section-lead {
  color: var(--muted);
  margin-bottom: 2rem;
  padding: 0 0.5rem;
}

.section-lead.alt {
  background: var(--bg);
}

.grid-3 {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 1.5rem;
}

.grid-auto {
  display: grid;
  grid-template-columns: repeat(3, 300px);
  justify-content: center;
  gap: 1.5rem;
}

.card {
  background: #fff;
  border: 1px solid #eee;
  border-radius: var(--radius);
  padding: 1.5rem;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.03);
}

.card.alt {
  background: var(--bg);
}

.card.alt2 {
  background: var(--bg2);
}

.card.alt3 {
  background: var(--bg3);
}

.card.alt4 {
  background: var(--bg4);
}

.card h3 {
  margin-top: 0;
}

.card-video .card-date {
  font-size: 0.7rem;
  text-transform: uppercase;
  color: var(--muted);
}

.card-link {
  display: inline-block;
  margin-top: 0;
  color: var(--primary);
  font-weight: 500;
}

a.card-link:link {
  color: var(--primary);
}
a.card-link:active {
  color: var(--primary);
}
a.card-link:visited {
  color: var(--primary);
}
a.card-link:hover {
  color: var(--primary);
}

.btn-link {
  display: inline-block;
  margin-top: 0;
  color: var(--primary);
  font-weight: 500;
  border-radius: 4px;
  border: 1px solid #e5e5e5;
  background: white;
  padding-left: 4px;
  padding-right: 4px;
}

.btn-link.gray {
  border: 1px solid black;
  background: #e5e5e5;
}

.two-cols {
  display: grid;
  grid-template-columns: 50% 50%;
  gap: 2rem;
  align-items: flex-start;
}

.three-cols {
  display: grid;
  grid-template-columns: min-content min-content min-content;
  gap: 2rem;
  align-items: flex-start;
}

.box {
  background: #fff;
  border-radius: var(--radius);
  padding: 1.5rem;
  border: 1px solid #e5e5e5;
}

.box.alt {
  background: var(--bg);
}

.center {
  text-align: center;
}

.newsletter-form {
  display: flex;
  justify-content: center;
  gap: 0.5rem;
  margin-top: 1.5rem;
}

.newsletter-form input {
  padding: 0.5rem 0.7rem;
  min-width: 250px;
  border-radius: 4px;
  border: 1px solid #ccc;
}

.contact-form {
  display: grid;
  gap: 0.6rem;
}

.contact-form input,
.contact-form textarea {
  width: 100%;
  padding: 2px 8px;
  border-radius: 4px;
  border: 1px solid #ddd;
  font: inherit;
}

.contact-form button {
  width: 50%;
  background-color: #f8cbad;
  color: var(--primary);
  padding: 10px;
  margin: 20px auto;
  margin-bottom: 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 0.85rem;
}

.form_c {
  max-width: 370px;
  border-radius: 4px;
  border: 2px solid #f8cbad;
  background-color: #f2f2f2;
  padding: 20px;
}

.login-form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.login-form label {
  min-width: 30%;
  margin-bottom: 5px;
  margin-top: 5px;
  text-align: left;
}

.login-form input,
.login-form textarea {
  min-width: 45%;
  margin: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 5px;
}

.login-form button {
  width: 50%;
  background-color: #f8cbad;
  color: var(--primary);
  padding: 10px;
  margin: 20px auto;
  margin-bottom: 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 0.85rem;
}

#user-wrap {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%); /* shifts left by 50% of own width */
  z-index: 100;
  width: min(1100px, 100%);
  margin: 0 auto;
  padding: 0;
  display: none;
  justify-content: space-between;
  align-items: center;
  pointer-events: none;
}

#user-menu {
  display: flex;
  align-items: center;
  right: 0.4rem;
  top: 2.2rem;
  background: LightSlateGray;
  border: 1px solid LightSlateGray;
  width: fit-content;
  color: white;
  pointer-events: all;
}

#user-menu ul {
  display: flex;
  list-style: none;
  padding: 0;
  flex-direction: column;
  gap: 0;
  margin: 0.1rem 0.5rem;
}

#user-menu li {
  padding: 0.4rem 0;
  border-bottom: 1px solid #4e646f;
}

#user-menu li:last-child {
  border-bottom: none;
}

dialog {
  margin: auto;
  border: none;
  border-radius: 12px;
  box-shadow: 0 20px 60px rgba(0, 0, 0, 0.4);
  padding: 1rem;
  max-width: 500px;
  min-width: 300px;
  background: white;
}

dialog::backdrop {
  background: rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(1px);
}

/* Optional: nice fade-in */
dialog[open] {
  animation: fadeIn 0.3s ease;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: scale(0.95);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}

dialog label {
  min-width: 30%;
  margin-bottom: 5px;
  margin-top: 5px;
  text-align: left;
  font-size: 0.85rem;
  color: slategray;
}

dialog input,
dialog textarea {
  min-width: 45%;
  min-height: 30px;
  margin: 0;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 5px;
  font-size: 0.9rem;
}

dialog button {
  display: inline-block;
  margin-left: 6px;
  color: var(--primary);
  font-weight: 500;
  border-radius: 4px;
  border: 1px solid #e5e5e5;
  background: white;
  padding: 6px;
  cursor: pointer;
}

dialog button:hover {
  border: 1px solid black;
}

.status_ok {
  font-size: 1.1rem;
  font-weight: 600;
  color: var(--green); /* verde */
  vertical-align: -1px;
}
.status_error {
  font-size: 1.1rem;
  font-weight: 600;
  color: var(--red); /* rojo */
  vertical-align: -1px;
}
.status_warn {
  font-size: 1.1rem;
  font-weight: 600;
  color: darkorange;
  vertical-align: -1px;
}

.status_loading {
  width: 20px;
  height: 20px;
  display: inline-block;
  border: 3px solid #ddd;
  border-top-color: #0d6efd;
  border-radius: 50%;
  animation: spin 0.8s linear infinite;
  vertical-align: -4px;
}

@keyframes spin {
  to { transform: rotate(360deg); }
}

.bg_hover:hover {
  background-color: white !important;
}

.hover-circle {
  width: fit-content;
  height: fit-content;
  background-color: transparent;
  border-radius: 50%;
  cursor: pointer;
  padding: 2px;
  text-align-last: center;
}

.hover-circle:hover {
  background-color: silver;
}

.pf_row_action {
  vertical-align: middle;
  padding: 3px;
  cursor: pointer;
  white-space: nowrap;
  border: 1px solid transparent;
}

.pf_row_action:hover {
  border: 1px solid black;
  border-radius: 2px;
  background-color: white;

}

.table-wrap {
  width: 100%;
  overflow-x: auto;
  border: 1px solid #eee;
  border-radius: 6px;
  background: #fff;
}

.inv-table {
  width: 100%;
  border-collapse: collapse;
  font-size: 0.9rem;
}

.inv-table thead {
  background: #0070c0;
  color: #fff;
}

.inv-table th,
.inv-table td {
  padding: 0.3rem 0.4rem;
  border-bottom: 1px solid #eee;
  text-align: left;
  vertical-align: top;
}

.inv-table tbody tr:nth-child(even) {
  background-color: #eaeaea;
}

.inv-table th:nth-last-child(-n + 2),
.inv-table td:nth-last-child(-n + 2) {
  text-align: right;
  /* white-space: nowrap; */
}

.inv-table tbody tr:hover {
  background-color: #e6f3ff !important; 
}

.sys-table {
  width: 100%;
  border-collapse: collapse;
  min-width: 500px;
  font-size: 0.9rem;
}

.sys-table thead {
  background: #0070c0;
  color: #fff;
}

.sys-table th,
.sys-table td {
  padding: 0.3rem 0.4rem;
  border-bottom: 1px solid #eee;
  text-align: left;
  vertical-align: top;
}

.sys-table tbody tr:nth-child(even) {
  background-color: #eaeaea;
}

.sys-table tbody tr:hover {
  background-color: #e6f3ff !important; 
}



.change-table {
  width: 100%;
  border-collapse: collapse;
  font-size: 0.8rem;
}

.change-table thead {
  background: #0070c0;
  color: #fff;
}

.change-table th,
.change-table td {
  padding: 0.15rem 0.3rem;
  border-bottom: 1px solid #eee;
  text-align: left;
  vertical-align: top;
}

.change-table tbody tr:nth-child(even) {
  background: #eaeaea;
}

.change-table tbody tr:hover {
  background-color: #e6f3ff !important; 
}

.last2_right th:nth-last-child(-n+2),
.last2_right td:nth-last-child(-n+2) {
  text-align: right;
}


.stats-table {
  width: 100%;
  border-collapse: collapse;
  min-width: 500px;
  font-size: 0.9rem;
}

.stats-table thead {
  background: #0070c0;
  color: #fff;
}

.stats-table th,
.stats-table td {
  padding: 0.1rem 0.4rem;
  border-bottom: 1px solid #eee;
  vertical-align: middle;
}

.stats-table th {
  text-align: center;
}

.stats-table td {
  text-align: right;
}

.stats-table th:first-child,
.stats-table td:first-child {
  text-align: left;
}


.stats-table tbody tr:nth-child(even) {
  background-color: #eaeaea;
}

.stats-table tbody tr:hover {
  background-color: #e6f3ff !important; 
}

.stats_btns_wrap{
  width: 100%;
  display: inline-flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: right;
  align-items: flex-start;
  align-content: stretch;
  margin-bottom: 10px;
  gap: 10px;
}

.stats_btns{  display: block;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: auto;
  text-align: right;
  height: fit-content;
}

.pie-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  align-content: center;
}

.notes-table{
  width: 98%;
  border-collapse: collapse;
  min-width: 300px;
  font-size: 0.8rem;

}

.notes-table tbody{
  border: solid 1px gray;
}

.notes-table th,
.notes-table td {
  text-align: left;
  vertical-align: middle;
}

.notes-table td:nth-child(1){
  max-width: 150px;
  min-width: 150px;
}

.notes-table tbody tr:nth-child(even) {
  background-color: white;
}

.pf_btns_wrap_parent {
  display: inline-flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: normal;
  align-items: flex-start;
  align-content: flex-start;
}

.pf_btns_wrap {
  display: inline-flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: normal;
  align-items: flex-start;
  align-content: stretch;
  margin-bottom: 10px;
}

.pf_btns {
  display: block;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: auto;
  order: 0;
  background: var(--pf_noselect);
  color: var(--pf_color);
  padding: 4px 6px;
  margin: 4px;
  font-size: 0.9rem;
  font-weight: 600;
  border-radius: 6px;
  cursor: pointer;
}

.pf_btns.active {
  background: var(--pf_color);
  color: white;
  cursor: default;
}


.pf_tabs_wrap{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: flex-end;
  gap: 1px;
}


.pf_tabs {
  text-align: center;
  font-size: 0.9rem;
  font-weight: 600;
  vertical-align: bottom;
  padding: 1px 5px;
  border-radius: 5px 5px 0 0;
  background: var(--pf_noselect);
  color: var(--pf_color);
  cursor: pointer;
}


.pf_tabs.active {
  background-color: var(--pf_color); 
  color: white;
  margin: 0; 
  cursor: default;
}

.pf_tabs_container {
  border: 2px solid var(--pf_color);
  padding: 24px 16px 16px 16px;
  margin-top: 0;
}

.pf_edit_btns_wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-end;
  align-items: flex-start;
  align-content: stretch;
  margin-bottom: 10px;
}


.pf_edit_btns {
  display: block;
  background-color: #c1c9d1;
  padding: 4px 6px;
  margin: 4px;
  font-size: 0.9rem;
  font-weight: 600;
  border-radius: 6px;
  cursor: default;
  pointer-events: none;
}

.active_green_btn {
  background-color: var(--green); 
  color: white;
  cursor: pointer;
  pointer-events: auto;
}

.active_red_btn {
  background-color: var(--red); 
  color: white;
  cursor: pointer;
  pointer-events: auto;
}

.active_darkred_btn {
  background-color: var(--pf_color); 
  color: white;
  cursor: pointer;
  pointer-events: auto;
}

.move-up,
.move-down {
  cursor: pointer;
}

.move_disabled {
  opacity: 0.4;
  cursor: not-allowed;
}

.move-up:hover,
.move-down:hover {
  background-color: #78c7ff;
}

.slot-input {
  padding: 0;
  margin: 0;
  width: 30px;
  display: none;
  border-radius: 3px;
  font-family: "Calibri", system-ui, -apple-system, Segoe UI, sans-serif;
  font-size: 0.8rem;
}

.slot-input:focus {
  outline: none;
}

.sort-icon {
  font-family: Arial, sans-serif;
  font-weight: 100;
  font-stretch: semi-condensed;
  position: relative;
  top: -1px;
}

.legend-icon {
  width: 16px;
  position: relative;
  top: 4px;
}

.legend-btn {
  padding-bottom: 1px; 
  border-radius: 3px;
  border:1px solid transparent;
}

.legend-btn.active {
  border:1px solid var(--primary);
}

.legend-filtered {
  display: none;
}

.faq-container {
  padding: 1rem 0.25rem;
  background: white;
  border: 1px solid var(--primary);
  border-radius: var(--radius);
}

.faq-section {
  padding-top: 1.2rem;
  padding-bottom: 0.5rem;
}

.faq-section strong{
  font-size: 1.2rem;
}

.faq-card {
  background: #fff;
  padding: 0.1rem 0.5rem;
}

.faq-hr{
  border-top: 1px solid gray;
  border-bottom: 0;
  margin: 0.5rem 0;
}

.faq-icon {
  width: 20px;
  height: 20px;
  position: relative;
  top: 4px;
  margin-right: 4px;
}

.faq-pregunta {
  border-radius: var(--radius);
  padding-bottom: 1px;
}

.faq-pregunta:hover {
  background-color: #cae9ff;
}

.faq-pregunta h2 {
  font-size: 1.1rem;
  background: initial;
  margin: 0;
  padding: 0 0.1rem;
}

.faq-respuesta {
  padding: 0.8rem;
  border-top: 1px solid gray;
  background-color: var(--bg);
  border-radius: 0 0 var(--radius) var(--radius); 
  
}

.topbar-right {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}

.topbar-right .divider {
  color: rgba(255, 255, 255, 0.5);
}

.topbar-link {
  display: inline-flex;
  align-items: center;
  gap: 0.3rem;
  color: #fff;
}

.topbar-link svg {
  flex-shrink: 0;
}

a.topbar-link:link {
  color: #fff;
}
a.topbar-link:active {
  color: #fff;
}
a.topbar-link:visited {
  color: #fff;
}
a.topbar-link:hover {
  color: #fff;
}

.footer {
  margin-top: auto;
  background: lightslategray;
  color: #fff;
  padding: 0;
  font-size: 0.85rem;
  /*margin-top: 0.5rem;*/
}

.footer a {
  color: #fff;
  text-decoration: none;
}

.footer p {
  margin-block-start: 0.5em;
  margin-block-end: 0.5em;
}

.footer-inner {
  gap: 1rem;
}

.footer-link {
  display: inline-flex;
  align-items: center;
  gap: 0.3rem;
  color: #fff;
  text-decoration: none;
}

a.footer-link:link {
  color: #fff;
}
a.footer-link:active {
  color: #fff;
}
a.footer-link:visited {
  color: #fff;
}
a.footer-link:hover {
  color: #fff;
}

div.best-viewed {
  display: none;
}
#table_portfolios_act {
  display: none;
}




.slider_checkbox {
  display: none;
}

.slider {
  width: 60px;
  height: 30px;
  background-color: lightgray;
  border-radius: 20px;
  overflow: hidden;
  display: flex;
  align-items: center;
  border: 4px solid transparent;
  transition: .3s;
  box-shadow: 0 0 10px 0 rgb(0, 0, 0, 0.25) inset;
  cursor: pointer;
  transform: scale(0.5);
  transform-origin: left; /* center | top | left | etc. */
}

.slider::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-color: #fff;
  transform: translateX(-30px);
  border-radius: 20px;
  transition: .3s;
  box-shadow: 0 0 10px 3px rgb(0, 0, 0, 0.25);
}

.slider_checkbox:checked ~ .slider::before {
  transform: translateX(30px);
  box-shadow: 0 0 10px 3px rgb(0, 0, 0, 0.25);
}

.slider_checkbox:checked ~ .slider {
  background-color: #42ec9e;
}

.slider_checkbox:active ~ .slider::before {
  transform: translate(0);
}


@media (max-width: 950px) {
  .grid-auto {
    grid-template-columns: repeat(2, 300px);
  }

  .grid-3 {
    grid-template-columns: 1fr 1fr;
  }
  .two-cols {
    grid-template-columns: 1fr 1fr;
  }
  .newsletter-form {
    flex-direction: column;
    align-items: center;
  }
  .newsletter-form input {
    width: 100%;
    max-width: 360px;
  }
  .main-nav {
    position: absolute;
    right: 0;
    top: 2.3rem;
    background: #fff;
    border: 1px solid #ddd;
    display: none;
    flex-direction: column;
    width: 200px;
  }
  .main-nav.open {
    display: flex;
  }
  .main-nav ul {
    margin: 0;
    flex-direction: column;
    gap: 0;
  }
  .main-nav li {
    border-bottom: 1px solid #eee;
  }
  .nav-toggle {
    display: block;
  }
  .footer {
    font-size: 0.75rem;
  }
}

@media (max-width: 650px) {
  article.card {
    padding: 1rem 0.5rem;
  }
  
  article.cartera {
    padding-top: 0;
  }
  
  .container, .container2 {
    padding: 0 0.3rem;
  }
  .topbar .container {
    flex-direction: column;
    align-items: flex-start;
  }
  
  .section-lead, .section {
    padding: 0 0.1rem;
  }
  
  .grid-auto {
    grid-template-columns: 300px;
  }
  .grid-3 {
    grid-template-columns: 1fr;
  }
  .two-cols {
    grid-template-columns: 1fr;
  }
  .hero {
    text-align: left;
  }
  .hero-content {
    max-width: 100%;
  }

  #ini-reg_login {
    margin-left: 16px;
    margin-right: 16px;
  }
  .inv-table {
    font-size: 0.8rem;
  }
  
  .footer {
    font-size: 0.7rem;
  }
  
  div.best-viewed {
    display: block;
  }
  
  h3.best-viewed {
    margin-bottom: 0;
  }
  
  #table_portfolios th:nth-child(3),
  #table_portfolios td:nth-child(3) {
    display: none;
  }
  
  #table_portfolios_act {
    display: block;
  }
  
}

